Request
Body Params application/json
{
"sort": "New",
"filter": {
"status": [
"processing"
],
"state": [],
"type": "all",
"time": "",
"phone": [],
"room_type": [
"message",
"post"
],
"status_customer": [],
"page_id": [
50
]
},
"offset": 1,
"is_filter": true,
"type": "fchat"
}
Request Code Samples
curl --location --request POST 'http://127.0.0.1:8000/api/comment-rooms/101819059600347150562bd/?offset=1&limit=1' \
--header 'X-Auth-User-Id: 586506fd-85b3-11ed-b451-0242c0a80103' \
--header 'Content-Type: application/json' \
--data-raw '{
"sort": "New",
"filter": {
"status": [
"processing"
],
"state": [],
"type": "all",
"time": "",
"phone": [],
"room_type": [
"message",
"post"
],
"status_customer": [],
"page_id": [
50
]
},
"offset": 1,
"is_filter": true,
"type": "fchat"
}'
Responses
application/json Modified at 2025-09-24 03:35:29